[
    {
        "Name": "BTD_CheckNotHungryOrThirsty",
        "Asset": "/Game/BP/AI/Basic/Mounts/BTD_CheckNotHungryOrThirsty.BTD_CheckNotHungryOrThirsty_C",
        "Category": "Basic/Mounts"
    }
]